/*
 * Styles
 */

 .promo-link {
                                                 text-align: center;
                                                 margin: 5px auto;
                                                 box-sizing: border-box;
                                             }
                                             .promo-link a {
                                                 color: #fff;
                                                 text-decoration: none;
                                                 background: #72b033;
                                                border-radius: 3px;
                                                display: inline-block;
                                                font-size: 26px;
                                                font-weight: normal;
                                                margin: 0 auto;
                                                padding: 10px 10px;
                                                text-align: center;
                                                text-transform: uppercase;
                                                font-family: "Roboto Slab",Georgia,Arial,Helvetica,sans-serif;
                                             }
                                             .promo-link a:hover {
                                                 background: #4a8d1c;
                                             }


.article-contents-block h2 {
color: #2f2f2f;
font-size: 20px;
font-weight: bold;
padding-bottom: 10px;
}
.article-contents-block h2 a {
color: #0066cc;
} 

.multipage_navigation {
float : right;
width : 330px;
height : 50px;
}
.multipage_navigation-big-image {
float : right;
width : 660px;
height : 50px;
}
#pagination-digg {
border : 0;
margin : 0;
padding : 0;
}
#pagination-digg li {
border : 0;
margin : 0;
padding : 0;
font-size : 18px;
list-style : none;
}
#pagination-digg a {
border : #9aafe5 solid 1px;
margin-right : 2px;
}
#pagination-digg .first-off, #pagination-digg .previous-off {
border : #dedede solid 1px;
color : #888888;
display : block;
float : right;
font-weight : bold;
margin-right : 2px;
padding : 6px 8px 6px 8px;
}
#pagination-digg .last-off, #pagination-digg .next-off {
border : #dedede solid 1px;
color : #888888;
display : block;
float : left;
font-weight : bold;
margin-right : 2px;
padding : 16px 8px 6px 8px;
}
#pagination-digg .first a, #pagination-digg .last a, #pagination-digg .next a, #pagination-digg .previous a {
font-weight : bold;
}
#pagination-digg .active {
background : #2e6ab1;
color : #ffffff;
font-weight : bold;
display : block;
float : right;
padding : 6px 8px 6px 8px;
}
#pagination-digg .next a:link, #pagination-digg .next a:visited {
color : #000000;
display : block;
float : right;
padding : 6px 8px 6px 8px;
text-decoration : none;
background-color : #e1dfe0;
border-color : #a29e9f;

}
#pagination-digg .previous a:link, #pagination-digg .previous a:visited {
color : #000000;
display : block;
float : right;
padding : 6px 8px 6px 8px;
text-decoration : none;
background-color : #e1dfe0;
border-color : #a29e9f;
margin-left:18px;
}
#pagination-digg .last a:link, #pagination-digg .last a:visited {
color : #000000;
display : block;
float : right;
padding : 6px 8px 6px 8px;
text-decoration : none;
background-color : #e1dfe0;
border-color : #a29e9f;
}
#pagination-digg .first a:link, #pagination-digg .first a:visited {
color : #000000;
display : block;
float : left;
padding : 6px 8px 6px 8px;
text-decoration : none;
background-color : #e1dfe0;
border-color : #a29e9f;
}
#pagination-digg a:hover {
border : #0e509e solid 1px;
}
h1.articleheading{
	font-weight: 600;
	font-size: 30px;
	line-height:35px;
	clear: both;
}
h1.articleheading a{
	color: #333;	
	text-decoration: none;	 
}
h3.desc{
	font-weight: 600;
	font-size: 16px;
	line-height:22px;
	/*word-break: break-all;*/
}
h3.desc a{	
	color: #333;	
	text-decoration: none;	
}
h5.desc{
	font-weight: 600;
	font-size: 12px;
	line-height:20px;
	word-break: break-all;
}
h5.desc a{	
	color: #333;	
	text-decoration: none;	
}
h6.featured-heading{
	font-size: 14px;
	line-height:20px;
	padding-top:10px;
	display:inline-block;
	font-weight: 600;
	overflow: hidden;   
        height: 60px;
}
h6.featured-heading a{
	color: #333;
}
.hed-black{
	background: #1c1c1c;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	height:30px;
	line-height:30px;
	text-align: center;
}
.hed-h2{
	font-size: 18px;	
	line-height: 19px;
	border-top:4px solid #568d1e;
	color:#fff;
	font-weight:400;
	background: url(/images/hed-h2.jpg) repeat-x ;
}
.hed-h2 span{
	background: #568d1e;
	padding:0 10px ;	
	line-height:26px;
	height:29px;
	display: inline-block; 
}
.hed-h2 span a{color: #fff!important;}
h4.con-hed{
	font-size: 26px;
	line-height: 81px;
	 font-weight: 400;
}
h4.con-hed a{
	color: #333;
}
.home-slider{
	float: left;
}
.right-search{
	float: left;
	padding: 15px 0 0 0!important;
}
.search-box{
	float: left;
	width:260px;
	height:35px;
	background: url(/images/search-box.jpg);
}
.search-box input.text{
	border:none;
	margin:4px;
	width: 250px;
	height:29px;
	outline:none;
	line-height: 29px;
}
.search-btn{
	float: left;
	padding-left:5px;
}
.first-block{
	width: 642px;
	padding-top:32px;
	float: left;
}
.second-block{
	width: 481px;
	padding-right:27px;
	float: left;
}
.third-block{
	width: 131px;
	float: left;
}

.left-ins{
	float: left;
	width: 238px;
	padding:25px 0 44px 0;
	margin-right:12px;
	border-bottom: 1px dotted #b0b0b0;
}
.right-ins{
	float: left;
	width:230px;
	padding-top: 16px;
}
.date-time{
	float: left;
	font-size: 12px;
	line-height: 12px;
	padding-top: 5px;
}
.hot-products li{
	list-style: none;
	float:left;
	padding:10px 0 14px 0;
	border-bottom: 1px dotted #b0b0b0;
}
.left-img{
	float: left;
	width: 90px;	
	position: relative;
}
.left-ins .left-img{
	width: 238px;
}
.left-img img{
	display: block;
}
.right-desc{
	float: left;
	padding-left:5px;
	width: 128px;
}
.top-ten li{
	list-style: none;
	float: left;
	padding:17px 0;
	border-bottom: 1px dotted #b0b0b0;
	height: 230px;
}
.videos-block li{
	list-style: none;
	float: left;
	width: 210px;
	padding:10px 0;
	margin-right: 6px;
	position: relative;
}
.videos-block li.last{
	margin-right: 0;
}
.play-video2 {
    background: url("/images/gizbot-sprite.png") no-repeat scroll -37px -28px;
    height: 64px;
    position: absolute;
    right: 81px;
    top: 60px;
    width: 64px;
}

.rating-static {
    background: url("/images/star-rating.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-weight: bold;
    height: 23px;
    margin-top: -4px;
    width: 130px;
}
.rating0-big {
    background-position: -207px -221px;
}
.rating5-big {
    background-position: -207px -199px;
}
.rating10-big {
    background-position: -207px -178px;
}
.rating15-big {
    background-position: -207px -156px;
}
.rating20-big {
    background-position: -207px -135px;
}
.rating25-big {
    background-position: -207px -112px;
}
.rating30-big {
    background-position: -207px -90px;
}
.rating35-big {
    background-position: -207px -68px;
}
.rating40-big {
    background-position: -207px -45px;
}
.rating45-big {
    background-position: -207px -23px;
}
.rating50-big {
    background-position: -207px 0;
}
.rating{
	font-size: 15px; 
	float: left;
	padding-right: 5px;
	font-weight: bold;
	line-height: 15px;
}
.bestRating{
	float: left;
	font-weight: bold;
	line-height:26px;
}
.star-rating {
    background: url("/images/star.png") no-repeat scroll 0 -12px;
    float: left;
    height: 12px;
    margin-right: 5px;
    margin-top: 5px;
    position: relative;
    width: 70px;
}
.current-rating {
    background: url("/images/star.png") no-repeat scroll 0 0;
    display: block;
    height: 12px;
    position: absolute;
}
.star-rating-score {
    background: url("/images/star2.png") no-repeat scroll 0 -17px;
    float: left;
    height: 16px;
    margin-right: 5px;
    margin-top: 2px;
    position: relative;
    width: 105px;
}
.current-rating-score{
    background: url("/images/star2.png") no-repeat scroll 0 0;
    display: block;
    height: 16px;
    position: absolute;
}
ul.review-block{
	padding-top: 11px;
} 
.review-block li{
	list-style: none;
	border-bottom: 1px solid #ccc;
	float: left;
	padding: 11px 0;
}
.review-block li h3.desc a{
	font-weight: 400;
}
.article-right{
	padding-top: 25px;
	clear: both;
}
.social-icons{
	padding-top: 15px;
}
.poll-block{
	padding-top: 15px;
}
.latest-block li{
	list-style: none;
	float: left;
	border-bottom: 1px dotted #b0b0b0;
	padding: 14px 0 10px 0;
	margin-bottom: 10px;
}
.latest-block  .desc a{
	font-size: 22px;
	line-height:22px;
	text-decoration: none;
	
}
.latest-block .left-img{
	width: 190px;
}
.latest-block .right-desc{
	width: 258px;
	padding-left:18px;
}
.product-review{
	position: relative;
}

.product-review:hover .social-share{
	top: 50%;
	margin-top: -16px;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}
.rate-block{
	position: absolute;
	left:0;
	bottom: 5px;
	width: 27px;
	height: 27px;
	background: #568d1e;
	font-size: 12px;
	color: #fff;
	line-height: 27px;
	text-align: center;
}
.show-more, .load-more {
	background: #568d1e;
	font-size: 17px;	
	font-weight: 600;
	clear: both;
	float:left;
	width:100%;	
	margin-top: 10px;
} 
/*.show-more a, .load-more a {
	display: block;
	padding: 5px;
	text-align: center;
	color: #fff;
}
*/
.show-more a, .load-more a {
    color: #FFFFFF !important;
    display: block;
    padding: 5px;
    text-align: center;
}
.load-more{
	background: #e4e4e4;
	border: 1px solid #cfcfcf;
	border-bottom: 3px solid #568d1e;	
}
.load-more a{
	color: #131313 !important;
}
/* top-ten slider styles */
.top-ten-slider {
	position: relative;
}
.top-ten-slider .left-img{
	width: 198px;
	margin-bottom: 10px;
	float: none;
}
.top-ten-slider .bx-wrapper .bx-controls-direction a {
	height: 27px;   
	position:absolute;
    text-indent: -9999px;    
    width: 21px;
    top: 80px;
}
.top-ten-slider .bx-wrapper .bx-controls-direction a.bx-prev {
    background: url(/images/gizbot-sprite.png) no-repeat 0px -108px;
    left:4px;
    }    
.top-ten-slider .bx-wrapper .bx-controls-direction a.bx-next {
    background: url(/images/gizbot-sprite.png) no-repeat -21px -108px;
    right:4px;
}
/* spot light slider styles */
.spot-light{
	width: 300px;
}
.spotlight-slider-outer {
	position: relative;
}
.spotlight-slider-outer li{
	border-bottom: 1px dotted #b0b0b0;
	padding: 22px 12px 5px 12px;
}
.spotlight-slider-outer .bx-wrapper .bx-pager {
    bottom: -27px;
    right: 0;
    position: absolute;
}
.spotlight-slider-outer .bx-wrapper .bx-pager .bx-pager-item a.bx-pager-link {
    background: none repeat scroll 0 0 #8e8e90;
    display: inline-block;
    height: 10px;
    margin-left: 8px;
    text-indent: -9999px;
    width: 10px;
}

.spotlight-slider-outer .bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block;
}

.spotlight-slider-outer .bx-wrapper .bx-pager .bx-pager-item a.bx-pager-link.active {
    background: none repeat scroll 0 0 #6e9806;
   }
  .spotlight-slider-outer h3{
   	text-align: center;
   	font-size: 16px;
   	font-weight: 400;
   }
    .spotlight-slider-outer .date-time{
    	text-align: center;
    	float: none;
    }
    .spotlight-slider-outer .star-rating{
    	left: 105px;
    }

.spotlight-slider-outer .bx-wrapper .bx-controls-direction a {
	height: 46px;   
	position:absolute;
    text-indent: -9999px;    
    width: 41px;
    top: 109px;
}
.spotlight-slider-outer .bx-wrapper .bx-controls-direction a.bx-prev {
    background: url(/images/gizbot-sprite.png) no-repeat -110px -43px;
    left:11px;
    }    
.spotlight-slider-outer .bx-wrapper .bx-controls-direction a.bx-next {
    background: url(/images/gizbot-sprite.png) no-repeat -146px -43px;
    right:16px;
}
/* tab styles */
.tab-contents-outer{
    clear: both;
	padding-top: 20px;
}
.tab-contents .social-share a{
	font-size: 10px;
    height: 18px;
    line-height: 18px;
    margin: 0 0.1px;
    width: 18px;
}
#tab-right-content li{   
    display: inline;
    float: left;   
    list-style: none;    
    width: 50%;
    border-top:3px solid #478814;    
}

#tab-right-content li a{
	 color: #000;
	 display:block;
	 font-size: 18px;
     font-weight: 400;
	 line-height: 30px;
	 text-align:center;
	 text-decoration:none;
	 background: url("/images/hed-h2.jpg") repeat-x ;
}
#tab-right-content  li a.selected{   
     color: #fff;
    background:  #478814
}
.tab-contents ul li{
	border-bottom:1px dotted #b0b0b0;
	float: left;
	list-style: none;
	padding: 15px 0 10px 0;
}
.tab-contents .left-img{
	width: 68px;
}
.tab-contents .right-desc{
	width: 217px;
    padding-left:15px;
 }
 .video-tab-outer{
 	border:1px solid #ccc;
 	border-top:none;
 	margin-top: 32px;
 }
 .video-tab-top{
 	height:29px;
 	border-top:3px solid #478814; 
 	border-bottom:1px solid #ccc;
 	background: url("/images/hed-h2.jpg") repeat-x ;
 }
 .video-tab-top li {
	float: left;
	list-style: none;
	border-right: 1px solid #a2a2a2;
}
.video-tab-top li a {
	padding: 0 10px;
	display:block;
	text-decoration:none;
	line-height: 29px;
	color: #1c1c1c;

}
.video-tab-top li:last-child{
	border-right: none;
}
.video-tab-top li a.selected {
	color: #fff;
    background:  #478814
}
.video-tab-content{
	float: left;
	padding:10px 0;
}
.video-tab-content ul li{
	list-style: none;
	float: left;
	margin:9px 20px;
	position: relative;
}
.video-tab-content ul li img{
	display: block;
}
.video-tab-content ul li .play-video2{
	right: 114px;
	top: 65px;
}

/* goto-links */
.goto-links{
	float:left;
	margin-top: 15px;
}
.goto-links li{
	list-style: none;
	float: left;
}
.goto-links li a{
	background: #494949;
	padding: 10px 6px;
	margin:2px 2px;
	color: #fff;
	font-size:14px;
	line-height:14px;
	display: block;
	text-decoration: none;
}
.goto-links li a.active, .goto-links li a:hover{
	background: #65a90d;
}
/* flex slider css */
.home-slider{
	position: relative;
	width: 640px;
	overflow: hidden;
}
.home-slider #slider li{
	position: relative;
	list-style: none;
}
#carousel {
	position: absolute;
	right: 4px;
	bottom: 10px;
	width:34%;
	padding:5px 20px 5px 25px;
	background: url("/images/bg-sl.png") ;
}

#carousel li{
	padding-right: 20px;
}
#carousel li img{
	border: 3px solid #838383;
	border-radius: 3px;	
	transition: 0.7s;
	cursor: pointer;

}
#carousel li img:hover{		
	border: 3px solid #2b3237;

}
#carousel .flex-active-slide img{
	border: 3px solid #568d1e !important;	
	}
#carousel .flex-direction-nav {
	position: absolute;
	list-style: none;
}
#carousel .flex-direction-nav .flex-prev{
	left: -20px;
	top:-32px;
	width:8px;
	height:16px;
	text-indent:-9999px;
	position: absolute;
	background: url("/images/gizbot-sprite.png") no-repeat 0px -89px;
}
#carousel .flex-direction-nav .flex-next{
	right: -212px;
	top:-32px;
	width:8px;
	height:16px;
	text-indent:-9999px;
	position: absolute;
	background: url("/images/gizbot-sprite.png") no-repeat -8px -89px;
}
.container {
    position: relative;
    margin: 0 auto;
    padding-left: 15px;
    max-width: 960px;
    width: 100%;
}

.slider-title{
	position: absolute;
	color: #fff;
	right: 0;
	bottom: 5px;
	width: 320px;
	height: 112px;
	border-bottom: 5px solid transparent;		
	background: url("/images/bg-sl.png") ;
	transition: all 0.7s ease 0s;		
}
	
.title-top{
	width:308px;	
	height:25px;	
	float:left;
	padding:7px 0 0 12px;
	background: url("/images/bg-sl.png") ;	
}

.title-top a{
	color: #85d422;
}
.title-cont{
	float:left;
	padding: 15px 0 0 12px;
}
h4.title{
	font-size: 21px;
	font-weight:400;	
	line-height: 21px;
} 
h4.title a{
	color: #fff;	
}
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

/*
 * trending banner styles
 */
.trending-banner{
	height: 50px;
	border: 1px solid #ccc;
	background:#f4f4f4;
	background-image: linear-gradient(top, #fdfdfd 7%, #f4f4f4 45%, #e7e7e7 76%);
	background-image: -o-linear-gradient(top, #fdfdfd 7%, #f4f4f4 45%, #e7e7e7 76%);
	background-image: -moz-linear-gradient(top, #fdfdfd 7%, #f4f4f4 45%, #e7e7e7 76%);
	background-image: -webkit-linear-gradient(top, #fdfdfd 7%, #f4f4f4 45%, #e7e7e7 76%);
	background-image: -ms-linear-gradient(top, #fdfdfd 7%, #f4f4f4 45%, #e7e7e7 76%);				
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, #fdfdfd),
		color-stop(0.45, #f4f4f4),
		color-stop(0.76, #e7e7e7)
	);
	margin:0 0 24px 0;
}
.hed-trend{
	float: left;
	width:100px;
	font-size:18px;
	line-height:50px;
	color:#fff;
	text-align:center;
	margin-right:10px;
	background: #568d1e;
}
.slider-trending{
	/*float: left;*/
}
.trending-banner li{
	float: left;
	height:37px;
	overflow:hidden;	
	padding: 5px 0;
	width: 214px!important;
}
.trend-img{
	float: left;
	width: 51px;
}
.trend-img img{
	border: 1px solid #a3b0be;
}
.trend-text{
	float: left;	
	padding: 0 7px;
	width: 149px;
	overflow: hidden;	
}
.trend-text a{
	text-decoration: none;
	color: #1c1c1c;
	font-size: 14px;
	line-height: 39px;
}
.slider-trending{
	position: relative;
	height: 51px;	
}
.slider-trending .bx-controls .bx-controls-direction{    
    height: 33px;
    position: absolute;
    right: 0px;
    top: 12px;
    width: 19px;
    background: url(/images/gizbot-sprite.png) no-repeat -181px -9px;
}
.slider-trending .bx-wrapper .bx-controls-direction a {
	height: 24px;   
	position:absolute;
    text-indent: -9999px;    
    width: 7px;
    top: 1px;
}
.slider-trending .bx-wrapper .bx-controls-direction a.bx-prev {
    background: url(/images/gizbot-sprite.png) no-repeat 0 -61px;
    right:14px;
    }    
.slider-trending .bx-wrapper .bx-controls-direction a.bx-next {
    background: url(/images/gizbot-sprite.png) no-repeat -8px -61px;
    right:0;
}
.slider-trending .bx-wrapper .bx-controls-direction a.bx-prev.disabled, .slider-trending .bx-wrapper .bx-controls-direction a.bx-next.disabled {
	display: none;
} 
/* inner page css */

.breadcrump {
    color: #0066cc;
    font-size: 14px;
}
.breadcrump div, .breadcrump span{
     /*float: left;*/
}
.content-article > nav{
     margin-bottom: 10px;
}
.content-article{
	width: 642px;
	clear: both;
}
.article-content li{
	list-style: none;
	float: left;
	border-bottom: 1px dotted #b0b0b0;
	padding: 14px 0 10px 0;
	margin-bottom: 10px;
	position: relative;
}
.article-content .desc a{
	font-size: 18px;
	line-height:22px;
	text-decoration: none;
	
}

.article-content p {
    color: #767676;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 7px 0;
}
.article-content .left-img{
	width: 239px;
	position: relative;
}
.article-content .right-desc{
	width: 375px;
	padding-left:24px;
}
.arrow-icon {
	background: url(/images/arrow-white.png) no-repeat 0 0;
	width: 14px;
	height: 10px;
	position: absolute;
	bottom: 0px;
	right: 16px;
	z-index: 1000;
}
.article-content p{
	color: #767676;
	font-size: 12px;
	line-height: 18px;
	padding: 7px 0;
	margin: 0;
}
.video-article{
	position:relative;
	padding-top: 15px;
}
.video-article  .play-video2{
	left:114px;
	top:71px;
}

.go-link {
    float: right;
    font-size: 12px;
    line-height: 12px;
    margin: -20px 10px 0 0;
}
.tag-links a{
	font-size: 12px;
	line-height: 25px;
	padding:0 10px;
	display:inline-block;
	border-radius:5px;
	background: #EDEDED;
	text-decoration: none;
	color: #333;
	margin:10px 0;
}
.caption{
background : none 0 0 repeat scroll #000000;
bottom : 0;
left : 0;
opacity : 0.81;
padding-left:15px;
position : absolute;
width : 265px;
height: 45px;
overflow: hidden;
}
.caption h5{
	font-size: 18px;
	font-weight: 400;
	line-height: 45px;
}
.caption h5 a{
	color: #fff;
}
.rating-score{
	float: left;
	width: 100%;
	padding: 15px 0;
}
.user-rating{
	font-size: 14px;
	color: #767676;
	float: left;
	padding-right: 23px;
}
.buy-now{
	clear: both;
	padding-bottom: 5px;
}
.buy-now a{
	display:block;
	float:left;
	padding:0 14px 0 10px;
	line-height:23px;
	color:#fff;
	font-size:14px;
	background:#ff6000;	
}
.buy-now span{
	width:11px;
	display:inline-block;
	height:23px;
	background:url(/images/buy-now.png) no-repeat right center;
}
.score-right{
	width:55px;	
	height:66px;
	position:absolute;
	right: 0;
	top:26px;
	background:url(/images/score.png) no-repeat;
}
.review-cnt .right-desc{
	width: 294px;
	padding-right: 85px;
}
.score-right{
	color: #fff;
	font-size: 21px;	
	padding-top:10px;
	line-height:21px;
	text-align: center;
}
.score-right span{
	font-size: 16px;
	display: block;
	font-size: 10px;
}
.author-detail{
	float: left;
	padding: 10px 0;
}
.posted-by,.written-by, .time-date{
	font-size: 14px;
	padding: 2px 0;
}
.dateTime{
	color:#333333;
	font-size:12px;
	padding:5px 0;
}
.article-contents-block{
	clear: both;
}
.article-contents-block p{
	font-size: 17px;
	padding: 7px 0;
	margin: 0;
	line-height: 25px;
	text-align: justify;
}

.article-contents-block ul li{list-style-position: inside;}

.slider-article{
 clear:both;
 padding: 0 18px;	
}
.tags-container{
	clear: both;
	margin: 20px 0;
}
.tags-head{
	float: left;
	font-size: 14px;
	line-height: 20px;
}
.tags-container ul li{
	list-style: none;
	background:#f7f7f7;
	float:left;
	border: 1px solid #f1f1f1;	
	margin: 0 5px;
}
.tags-container ul li a{
	font-size: 12px;
	padding: 0 5px;
}

.sharing-btns{
	clear: both;
	width:627px;
	height:27px;
	margin:10px 0;
	background: #f0f0f0;
	padding: 5px;
	border: 1px solid #dcdcdc;
}
.sharing-btns a{
	color: #fff;
	font-size:12px;	
	border-radius: 2px;
	line-height: 27px;
	padding: 0 10px;	
	margin: 0 2px;
	width: 101px;
	float: left;
	text-align: center;
	text-decoration: none;
}
.sharing-btns a i{
	float: left;
	font-size:18px;
	line-height: 27px;	
}
.sharing-btns .facebook{
	background: #3e5ea1;
}
.sharing-btns .twitter{
	background: #00acee;
}
.sharing-btns .google-plus{
	background: #ca4536;
}
.sharing-btns .comments{
	background: #197893;
}
.sharing-btns .mail{
	background: #63733c;
}
.top-featured{
	clear: both;
	float:left;
	background: #e9e9e9;
	border-radius: 4px;
	margin-top:16px;
	padding: 14px 12px;
}
.top-featured ul li{
	list-style: none;
	width: 189px;
	display: inline-block;
	margin: 0 7px;	
	float:left;
}

.featured-hed{
	height: 27px;
	line-height:27px;
	padding-left:15px;
	color:#fff;
	font-size:15px;	
	border-top-left-radius: 4px;
	width: 120px;	
	
}
.featured-hed.blue{
	background: #4865b4;	
}
.featured-hed.pink{
	background: #b4488c;	
}
.featured-hed.green{
	background: #478814;	
}

.featured-hed:after{
    content: "";
    display:block;
    float:right;
    border-top: 27px solid transparent;     
    border-left: 15px solid #4865b4;
    border-bottom: none;
    border-right:none;
    margin-right: -15px;
    margin-top: 0;
    word-spacing: 10px; 
}
:root .featured-hed:after{margin-right: -14px \0/IE9; }

.featured-hed.pink:after{
	border-left: 15px solid #b4488c;
}
.featured-hed.green:after{
	border-left: 15px solid #478814;
}
.featured-cont{
	background: #fff;
	padding: 16px 9px;
	width: 170px;
	display: block;
	border: 1px solid #e3e3e3;
}
.fea-img{
	position: relative;
}
.fea-img:hover .social-share{
	top: 50%;
	margin-top: -16px;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}
.photo-featured ul li{
	list-style: none;
	width: 189px;
	display: inline-block;	
	float:left;
	margin-top:30px;
	margin-right: 32px;	
	margin-right: 25px \9;
	transition: all 0.8s ease 0s;
	filter: alpha(opacity=70);
}
.featured-hed a {color: #fff;}
.photo-featured ul li.last{
	margin-right: 0;
}
.photo-featured ul li:hover{
	opacity: 1;	
	filter: alpha(opacity=100);
}
/* three-block-slider styles */
.three-block-slider {
	position: relative;
	padding-bottom: 15px;
}

.three-block-slider li {
    border-bottom: 1px dotted #b0b0b0;
    float: left;
    list-style: none outside none;
    padding: 20px 0 7px 0;
    width: 182px;
    transition: all 0.8s ease 0s;
}
.three-block-slider .left-img{
	width: 180px;
}

.three-block-slider .bx-wrapper .bx-controls-direction a {
	height: 27px;   
	position:absolute;
    text-indent: -9999px;    
    width: 21px;
    top: 76px;
}
.three-block-slider .bx-wrapper .bx-controls-direction a.bx-prev {
    background: url(/images/gizbot-sprite.png) no-repeat 0px -108px;
    left:0px;
    }    
.three-block-slider .bx-wrapper .bx-controls-direction a.bx-next {
    background: url(/images/gizbot-sprite.png) no-repeat -21px -108px;
    right:4px;
}
/*
 * Connector Styles
 */
.gizbot-connector-block {
	border: 1px solid #ededed;
	margin-top: 14px;
	padding: 11px 21px;
	border-radius: 2px;
	
}
.gizbot-connector-top{
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
.connector-thumbimg{
	float: left;
	margin-right: 15px;
}
.connector-thumbimg img {
	display: block;
	border: 1px solid #c7c7c7;
}
.gizbot-tab-outer{
	float: left;
	width: 610px;
}
.gizbot-connector-tabs {
	width: 103px;
	float: left;
}
.gizbot-connector-tabs ul li {
		display: block;	
		margin-bottom: 10px;
}

.gizbot-connector-tabs ul li a {
	background: #e0e0e0;
	height: 38px;
	line-height: 38px;
	display: block;
	text-align: center;
	color: #333;
	text-decoration: none;	
	text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    border-radius: 5px 0 0 5px;    
}
.gizbot-connector-tabs ul li a span{
	float:left;
	width: 6px;
	height:38px;
	border-radius: 5px 0 0 5px;
	background: #568d1e;
}
.gizbot-connector-tabs ul li a.selected {
	background: #568d1e;
	color: #fff;
}
.gizbot-conector-content {	
	padding:10px;
	background: #f3f3f3;
	width: 474px;
	min-height:198px;
	float: left;
	border: 1px solid #e0e0e0;
}
ul.connector-review li{
	list-style: none;
	width: 197px;
	margin:20px;
	float: left;
}
ul.connector-review li .left-img{
	width: 83px;
	padding: 1px;
	background:#fff;
	border:1px solid #e0e0e0;
}
.right-cont{
	width:96px;
	padding-left:10px;
	float:left;	
}
.right-cont .date-time{
	font-size: 10px;
}
.connector-leftcontent {
	width: 70px;
	float: left;
	margin-right: 10px;
}

.connector-rightcontent {
	margin-left: 90px;
}
.connector-rightcontent ul li {
	list-style-type: none;
	width: 120px;
	height: 26px;
	margin:6px 7px 6px 0;
	float: left;
	background: url(/images/article-connector-links-bgstrip.png) repeat-x 0 0;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
.connector-rightcontent ul li.last {
	margin-right: 0;
}
.connector-rightcontent ul li a {
	color: #1c1d22;
	font-size: 14px;
	font-weight: 400;
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 5px;
	text-decoration: none;
	text-align: center;
}
.connector-rightcontent ul li a span {
	float: left;
	margin-right: 5px;
}
ul.connector-deals li{
	list-style: none;
	width: 212px;
	margin:20px 5px 20px 20px;
	float: left;
}
ul.connector-deals .right-cont{
	padding-left:2px;
	width: 121px;	
}
ul.connector-deals li .left-img{
	width: 83px;
	height:98px;
	text-align:center;
	padding: 1px;
	background:#fff;
	border:1px solid #e0e0e0;
	position: relative;
}
ul.connector-deals li .left-img a{
    vertical-align:middle;
	text-align: center;
	width: 83px;
	height: 98px;
	display: table-cell;
}
ul.connector-deals li .left-img a img{
	display: inline;
}
ul.connector-deals li h5.desc{
	font-size: 14px;
	line-height: 22px;
}
.discnt{
	position: absolute;
	width: 36px;
	height: 36px;
	background: #c21c1c;
	top:0;
	left: 0;
	font-size: 12px;
	line-height:16px;
	color: #fff;
	text-align: center;
}
.price-cut{
	font-size: 12px;
	line-height: 24px;
	text-decoration: line-through;
}
.sale-price{
	color: #d2221a;
	line-height: 24px;
	font-size: 14px;
}
.connector-specf{
	float: left;
	width: 426px;
	margin-top: 5px;
}
.connector-specf h6{
	background: #ccc;
	font-size: 12px;
	line-height:20px;
	padding-left: 10px;
	font-weight: 400;
}
.connector-specf ul li{
	list-style: none;
	width:100%;
	float:left;
	border-bottom: 1px dashed #ccc;
}
.connector-specf ul li div{
	float: left;
	width: 40%;
	font-size: 12px;
	line-height:24px;
	padding-left:10px;
	border-right:1px solid #ccc; 
}
.artcile-feature-blocks ul.grid5 li {
    font-size: 14px;
    padding: 15px 5px 15px 0;
    width: 90px;
}
.connector-specf ul li div:last-child{
	border: none;
	
}



/*
 * Gallery Plugin styles
 */
.gallery-plugin-title {
	font-size: 16px;
	color: #000;
	padding: 5px 0;
	text-transform: uppercase;
}
.gallery-plugin-block h5 {
	font-size: 18px;
	color: #000;
	font-weight: 400;
	padding-bottom: 5px;	
}
.gallery-plugin-block h5 a {
	color: #0066cc;
}
.gallery-plugin-thumbs ul li {
	list-style-type: none;
	float: left;
	margin-right: 20px;
	position: relative;
}
.gallery-plugin-thumbs ul li.last {
	margin-right: 0;
}
.gallery-plugin-thumbs ul li.last .see-all {
	display: block;
	transition: all 0.8s ease 0s;
	position: absolute;
	top: 90%;
	left: 50%;
	font-size: 14px;
	
	text-decoration: none;
}
.gallery-plugin-thumbs ul li.last:hover .see-all {
	display: block;
}
.gal-block {
	margin-top: 20px;
}



/*
 * Connector Styles
 */
.filmibeat-connector-block {
}
.filmibeat-connector-tabs {
	clear: both;
}
.filmibeat-connector-tabs ul li {
	float: left;
	display: inline;	
}
.filmibeat-connector-tabs ul li.last {
	margin-right: 0px;
}
.filmibeat-connector-tabs ul.cols2 li {
	width: 50%;
}
.filmibeat-connector-tabs ul.cols3 li {
	width: 33.3%;
}
.filmibeat-connector-tabs ul.cols4 li {
	width: 25%;
}
.filmibeat-connector-tabs ul li a {
	background: #b0afaf;
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-align: center;	
	text-overflow: ellipsis;
    white-space: nowrap;
    padding: 6px 5px;
}
.filmibeat-connector-tabs ul li a.selected {
	background: #1b1d22;
}
.filmibeat-conector-content {
	padding: 10px;
	background: #f6f6f6;
	border: 1px solid #c3c3c3;
	clear: both;
}
.connector-leftcontent {
	width: 70px;
	float: left;
	margin-right: 10px;
}
.connector-thumbimg img {
	display: block;
	border: 1px solid #c7c7c7;
}
.connector-rightcontent {
	margin-left: 80px;
}
.connector-rightcontent ul li {
	list-style-type: none;
	width: 120px;
	height: 26px;
	margin-right: 7px;
	margin-bottom: 10px;
	float: left;	
	border: 1px solid #cccccc;
	border-radius: 5px;
	background: #f5f5f5;
	background-image: linear-gradient(#f5f5f5, #f4f4f4 60%, #ededed);
}
.connector-rightcontent ul li.last {
	margin-right: 0;
}
.connector-rightcontent ul li a {
	color: #000;
	font-size: 15px;
	font-weight: 400;
	display: block;
	height: 28px;
	line-height: 26px;
	padding: 0 5px;
	text-decoration: none;
	text-align: center;
}


/*
 * Tip us Style
 */
.tip-us-heading {
	font-size: 44px;
	color: #333333;
	padding-bottom: 10px;
	font-weight: 400;
}
.tip-us-heading span {
	color: #65c404;
}	
.contact-box {
	margin: 20px 0 50px 0;
}
.contact-selectbox {
	padding: 2px;
	font-size: 14px;
	color: #333333;
	border: 1px solid #dddddd;
}
.contact-selectbox option {
	padding: 5px;
	background: #fff;
}
.contact-selectbox > option:hover {
	background: #568d1e;
	color: #fff;
}

.contact-field-row {
	margin: 20px 0;
	box-sizing: border-box;
}
.mandatory {
	color: #ff0000;
}
.contact-field-row label {
	display: block;
	margin-bottom: 10px;
	font-size: 14px;
	color: #333333;
}
.contact-field-row label.inline {
	display: inline-block;
	margin-left: 20px;
}
.contact-field-row input {
	padding: 0.35rem;
	background: #fcfcfc;
	border: 1px solid #dddddd;
}
.contact-field-row select {
	padding: 0.35rem;
	background: #fcfcfc;
	border: 1px solid #dddddd;
}
.contact-field-row textarea {
	height: 150px;
	padding: 0.35rem;
	background: #fcfcfc;
	border: 1px solid #dddddd;
}
.contact-field-row .full-width {
	width: 100%;
}
.contact-field-row .half-width {
	width: 50%;
}
.contact-field-row .submit-btn {
	padding: 10px 20px;
	background: #568d1e;
	border: 1px solid #568d1e;
	font-size: 14px;
	color: #fff;
}
.tip-default-questions, .tip-form-questions {
	display: none;
}

/*
 * Whats Hot Styles
 */
.whats-hot-wrapper ul li {
	width: 228px;
	float: left;
	margin: 22px 25px 5px 0;
	list-style-type: none;
	border-bottom: 1px dotted #b0b0b0;
	padding-bottom: 8px;
}
.whats-hot-wrapper ul li.last {
	margin-right: 0;
}
.whats-hot-thumbnail {
	padding-bottom: 20px;
	position: relative;
}
.whats-hot-thumbnail img {
	display: block;
}
.whats-hot-title {
	font-weight: 600;
	font-size: 16px;
	color: #333;
	height: 70px;
	overflow: hidden;
}
.whats-hot-title a {
	color: #333;
}
.whats-hot-terms {
	color: #767676;
	font-size: 12px;
	padding-bottom: 10px;
}
.whats-hot-thumbnail:hover .social-share{
	top: 50%;
	margin-top: -16px;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}
.top-ten-slider h3.desc {
	height: 70px;
	overflow: hidden;
}




/*For Social Share*/
#share{
	clear: both;
	border: 1px solid #dbdbdb;
	background-color: #f0f0f0;
    padding: 5px 0;
    /*width: 665px;*/
    margin-top:10px;
    }
    
    	#shareBottom{
	clear: both;
	border: 1px solid #dbdbdb;
	background-color: #f0f0f0;
    padding: 5px 0;
    width: 665px;
    }
    
.sprite {
    background: url("/images/socialIcons-new.png") no-repeat;
}
.sprite.fshare {
    background-position: 0 0;
}
.sprite.tweet {
    width: 62px;
    background-position: -96px 0;
}
.sprite.gplus {
    width: 66px;
    background-position: -190px 0;
}
.sprite.reddit {
    background-position: -288px 0;
}
.sprite.mail {
    width: 66px;
    background-position: -508px 0;
}
.sprite.comments {
    width: 92px;
    background-position: -384px 0;
}
.shareClear{clear: both;} 


a.sprite {
    color: #fff !important;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 32px;
    margin: 0 3px;
    text-decoration: none;
    width: 64px;
    padding-left: 31px;
}

.shareTitleBottom{
	font-size:12px;
	font-weight: bold;
	padding-left: 10px;
	line-height: 13px;
	padding-bottom: 5px;
	color: #F0311C;
}

.shareTitle{
	font-size:13px;
	font-weight: bold;
	font-family: Arial;
	padding-left: 10px;
	line-height: 13px;
	padding-bottom: 5px;
	color:#ef5821!important;
}



.black_overlay{
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: none;
    height: 3534px;
    left: 0;
    opacity: 0.8;
    position: fixed;
    right: 0;
    top: 0;
   
}

#fixme {
    background-color: #FFFFFF;
    border: 3px solid #FFA000;
    color: #339032;
    display: none;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 12px;
    left: 30%;
    margin-bottom: 30px;
    margin-top: 5px;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 3%;
    width: 673px;
    z-index: 26100;
}

.fixmeCloseBtn{
	top:0px;
	right:0px;
	position:absolute;
	z-index:1000;
	font-size:10px;
}
	
/*For Social Share*/



.double_google_text_ad_new_1_top_new {width : 650px; padding : 4px 5px 4px 4px; float : left; border-bottom : 0 solid #a3a3a3; margin : 0;}
.ads_by_google_dbl_new_top_1_top_new { color : #ccc !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif;	float:left; }
.google_text_ad_single_link_top_dbl_new_top_1_top_new { text-decoration : underline; font-size : 15px; font-family : Georgia,arial,"Times New Roman",Times,serif; color:#D80200 !important; }
.google_text_ad_multi_link_top_dbl_new_top_1_top_new { text-decoration : none; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; }
.google_text_ad_desc_top_dbl_new_top_1_top_new { color : #000000; font-size : 16px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px;
}
.google_text_ad_desc_top_dbl_new_top_1_top_new_bottom_tp { color : #000000; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; line-height : 16px; }
.google_text_ad_url_top_dbl_new_top_1_top_new { color : #000000 !important ; font-size : 12px; font-family : Georgia,arial,"Times New Roman",Times,serif; text-decoration : underline !important; }
.ads_by_goolge_txt_top_new {font-family : arial;font-size : 12px;color : #ccc !important ;text-decoration : none;}

.google-ad{clear:both;}



/*For Right Include*/
.rightMoreMain 
{
    border-bottom: 1px solid #E7E7E7;
    height: 75px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    clear: both;
}

.rightMoreImg
{
	border: 1px solid #9C9C9C;
    float: left;
    width: 120px;
    height: 75px;
    }

.rightMoreText {
    color: #2B3034;
    float: left;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    padding-left: 14px;
    padding-top: 3px;
    width: 163px;
}
.rightMoreText a{color: #000;}
/*For Right Include*/
/* TO hide Opinion Poll Heading */
.main-headings.gizbot_poll_title {
    display: none !important;
}



/*For Social Share*/

.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-twitter:before {
  content: "\f099";
}
.fa-facebook:before {
  content: "\f09a";
}
.fa-google-plus:before {
  content: "\f0d5";
}

.fa-google-plus:before {
  content: "\f0d5";
}
.fa-youtube:before {
  content: "\f167 ";
}



.fa-comments:before {
  content: "\f086";
}
.fa-envelope:before {
  content: "\f0e0";
}
.fblike{background-color:#FFF!important;}

.social-promo{
	clear: both;
	margin-top: 10px;
}
.big-social-share{

	text-align: left;

	
}
.big-social-share a {
    background: none repeat scroll 0 0 #d8d8d8;
    color: #000;
    display: inline-block;
    font-size: 23px;
    height: 45px;
    line-height: 45px;
    margin: 0 1px;
    width: 50px;
    text-align: center;
}
.hot-products .big-social-share a{
	width: 24px;
	height: 24px;
	font-size: 12px;
	line-height: 24px;
	margin: 0 0.5px;
}
.big-social-share .facebook:hover{
	background:#666666 ;
	color: #fff;
}
.big-social-share .twitter:hover{
	background:#666666 ;
	color: #fff;
}
.big-social-share .google-plus:hover{
	background:#666666 ;
	color: #fff;
}
.article-content .left-img:hover, .left-ins .left-img:hover{
	opacity: 0.9;	
}
.left-img:hover .big-social-share{
	top: 50%;
	margin-top: -16px;
	opacity: 1;
	zoom: 1;
	filter: alpha(opacity=100);
	-moz-opacity:1;
}


/*For Social Share*/


.download {

    padding: 5px;
    text-align: center;
    font-size: 13px;

}

.article-published{
	clear: both;
	margin-bottom: 10px;
}

.dayindex-link{
	clear: both;
	margin-bottom: 10px;
}

.commentsHeading
{
	clear: both;
	margin: 10px 0;
	font-size: 18px;
}

.rating-value {
    background: none repeat scroll 0 0 white;
    float: right;
    height: 40px;
    line-height: 27px;
    padding: 0 0;
}

/* prev-next css starts */

.click-for-more {
    margin: 10px 0;
}
.click-for-more a.prev, .click-for-more a.next {
    background: #629c49;
    opacity:0.9;
    color:#fff;
}
.click-for-more a.prev, .click-for-more a.next {
    display: block;
    height: auto;
    position: relative;
    top: 0;
}
.click-for-more .prev {
    text-align: left;
}
.click-for-more .next {
    text-align: right;
}
.click-for-more a {
    background: #629c49;
    color: #fff;
    float: left;
    font-weight: bold;
    margin: 0 0.5%;
    padding: 5px 0;
}
.click-for-more a:hover {
    color: #fff;
    text-decoration:none;
}
.click-for-more a:visited {
    color: #fff
}
.full_width {
    width: 99% !important;
}
.half_width {
    width: 49% !important;
}
.click-for-more a i {
    color: #fff
}
.click-for-more i.fa-chevron-right:before {
    content: "»";
}
.click-for-more i.fa-chevron-left:before {
    content: "«";
}

/* prev-next css ends */
.big_center_img .left {
    text-align: center;
}
/* instagramm and  other sources css */
 .instagram-credits {
           background: #f6f6f7;
           padding: 5px;
           position: relative;
           text-align: left;
       }
       .instagram-details {
           padding-right: 90px;
           font-size: 14px;
           color: #000;
           line-height: 22px;
       }
       .instagram-logo {
           position: absolute;
           color: #125688;
    	   font-style: italic;
           top: 15px;
           right: 10px;
       }

